KQML(1)

NAME
kqml - QML Runtime with KLocalizedContext

SYNOPSIS

kqml [-v, --version] [-h, --help] [-d, --domaindomain] [files...] [-- args...]

DESCRIPTION

kqml is a QML runtime with initialized KLocalizedContext.

Unlike the qml tool that comes with qt-declarative package, kqml initializes KLocalizedContext that allows testing real-world applications and scratch files with i18n calls throughout their code and imported libraries.

OPTIONS

-v, --version
    Displays version information.

-d, --domain domain
    The main localization domain.

-h, --help
    Displays this help.

files...
    Any number of QML files can be loaded. They will share the same engine.

args...
    Arguments after '--' are ignored, but passed through to the application.arguments variable in QML.

SEE ALSO

More detailed user documentation is available from help:/plasma-desktop (either enter this URL into Konqueror, or run khelpcenter help:/plasma-desktop).

AUTHORS

kqml was written by ivan tkachenko <me@raitjas.tk>.